html {
 font-family:Georgia;
 color:#383838;
}

pre {
  white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
  white-space: -pre-wrap; /* Opera */
  white-space: -o-pre-wrap; /* Opera */
  white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
  word-wrap: break-word; /* IE 5.5+ */
}

.red
{
  color:red;
}

.inventory
{
  background: #fff;
  padding: 10px;
  margin:0 0 20px 0;
}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

#page-wrap { 
 position: relative; 
 z-index: 2; 
 width: 60%; 
 margin: 50px auto; 
 padding: 20px; 
 background: #FFCC99;
 -moz-box-shadow: 0 0 20px black; 
 -webkit-box-shadow: 0 0 20px black; 
 box-shadow: 0 0 20px black; 
}

#page-wrap h1 {
  background-image: url(/img/mosaic.jpg);
  background-position: center;
  padding: 10px;
  color:#fff;
} 

h1 > a
{
  text-decoration: normal !important;
  color:#fff;
}

/*#page-wrap h2.mos {
  background-image: url(/img/mosaic.jpg);
  background-position: center;
  padding: 10px;
  color:#fff;
} */

#Avail
{
  border: 5px solid #90EE90;
  display: none;
  margin-top: 20px;
  width:200px;
}

@media only screen and (max-width: 600px) {
  #page-wrap {
    width: 90%;
    margin:0;
  } 

  #Avail
  {
    margin-top: 20px;
  }

}
 

.hide:focus ~ .text, .hide:focus .but {
  display: none;
}

.show:focus ~ .text, .show:focus .but {
  display: block;
}

a {color:#000;}

#slideshow, #slideshow1 { 
  margin: 20px auto; 
  position: relative; 
  width: 100%;
  height:480px;  
  padding: 0; 
}

#slideshow > div, #slideshow1 > div { 
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
}

#slideshow img, #slideshow1 img
{
  width:100%;
  height:100%;
  object-fit: cover;
}

#slideshow p, #slideshow1 p {
  margin:0 0 20px 0;
  text-align: center;
}

.green, .green a
{
  color:green;
  font-size:large;
  text-decoration: none;
}

h2.green {
  padding:10px;
  background:lightsteelblue;
  color:blueviolet;
}

h2.green a, h2.green p{
  color:blueviolet;
  margin:0;
}

#dpdiv
{
  margin:0 0 10px 0;
}

#message, #message2, #terms, #smart-button-container, #datepicker
{
  display: none;
}

.ui-datepicker-next, .ui-datepicker-prev
{
  background-color: #90EE90 !important;
}



.ui-state-default, #Avail
{
  background-color: #90EE90 !important;
  color:white !important;
}

.ui-state-disabled
{
  opacity: 100 !important;
}

td.ui-state-disabled span
{
  background-color: #f4f0ec !important;
  color:#dcdcdc !important;
}

.ui-state-highlight
{
  background-color: yellow !important;

}

.selectedRange a
{
  background-color: #a9a9a9 !important;
}

.ui-state-active
{
  background-color: #000000 !important;
  color:#ffffff !important;
}

.booking h4{
  margin: 20px 0 5px 0;
}

#message2
{
  background-color:red;
  color:#fff;
  padding: 5px;
}
